cpqHe5CorrMemReplaceMemModule — Circitor
Corrected Memory Errors Detected The errors have been corrected, but the memory module should be replaced. Value 0 for CPU means memory is not Processor based
{1 3 6 1 4 1 232 0 6064}
Corrected Memory Errors Detected The errors have been corrected, but the memory module should be replaced. Value 0 for CPU means memory is not Processor based
Corrected \ uncorrected Memory Errors Detected The errors have been corrected, but the memory module should be replaced. Value 0 for CPU means memory is not Processor based
Status in source: unspecified.
Names: cpqHe5CorrMemReplaceMemModule
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqHe5CorrMemReplaceMemModule",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqHeResMem2BoardNum",
",",
"cpqHeResMem2CpuNum",
",",
"cpqHeResMem2RiserNum",
",",
"cpqHeResMem2ModuleNum",
",",
"cpqHeResMem2ModulePartNo",
",",
"cpqHeResMem2ModuleSize",
",",
"cpqSiServerSystemId",
"}",
"DESCRIPTION",
"\"Corrected Memory Errors Detected The errors have been corrected, but the memory module should be replaced. Value 0 for CPU means memory is not Processor based\"",
"::=",
"6064"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqHeResMem2BoardNum",
"cpqHeResMem2CpuNum",
"cpqHeResMem2RiserNum",
"cpqHeResMem2ModuleNum",
"cpqHeResMem2ModulePartNo",
"cpqHeResMem2ModuleSize",
"cpqSiServerSystemId"
]
],
[
"DESCRIPTION",
"Corrected Memory Errors Detected The errors have been corrected, but the memory module should be replaced. Value 0 for CPU means memory is not Processor based"
],
null
]
}Module: CPQHLTH-MIB
cpqHe5CorrMemReplaceMemModule TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeResMem2BoardNum,
cpqHeResMem2CpuNum, cpqHeResMem2RiserNum,
cpqHeResMem2ModuleNum, cpqHeResMem2ModulePartNo,
cpqHeResMem2ModuleSize, cpqSiServerSystemId }
DESCRIPTION
"Corrected Memory Errors Detected
The errors have been corrected, but the memory module should be
replaced. Value 0 for CPU means memory is not Processor based"
--#TYPE "Corrected Memory Errors - Replace Memory Module. (6064)"
--#SUMMARY "Correctable memory errors require a replacement of the memory module in slot %d, cpu %d, riser %d, socket %d."
--#ARGUMENTS {2, 3, 4}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 6064{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Archived: 2026-10-19T00:22:16.765010+00:00.
Status in source: unspecified.
Names: cpqHe5CorrMemReplaceMemModule
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqHe5CorrMemReplaceMemModule",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqHeResMem2BoardNum",
",",
"cpqHeResMem2CpuNum",
",",
"cpqHeResMem2RiserNum",
",",
"cpqHeResMem2ModuleNum",
",",
"cpqHeResMem2ModulePartNo",
",",
"cpqHeResMem2ModuleSize",
",",
"cpqSiServerSystemId",
"}",
"DESCRIPTION",
"\"Corrected \\ uncorrected Memory Errors Detected The errors have been corrected, but the memory module should be replaced. Value 0 for CPU means memory is not Processor based\"",
"::=",
"6064"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqHeResMem2BoardNum",
"cpqHeResMem2CpuNum",
"cpqHeResMem2RiserNum",
"cpqHeResMem2ModuleNum",
"cpqHeResMem2ModulePartNo",
"cpqHeResMem2ModuleSize",
"cpqSiServerSystemId"
]
],
[
"DESCRIPTION",
"Corrected \\ uncorrected Memory Errors Detected The errors have been corrected, but the memory module should be replaced. Value 0 for CPU means memory is not Processor based"
],
null
]
}Module: CPQHLTH-MIB
cpqHe5CorrMemReplaceMemModule TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeResMem2BoardNum,
cpqHeResMem2CpuNum, cpqHeResMem2RiserNum,
cpqHeResMem2ModuleNum, cpqHeResMem2ModulePartNo,
cpqHeResMem2ModuleSize, cpqSiServerSystemId }
DESCRIPTION
"Corrected \ uncorrected Memory Errors Detected
The errors have been corrected, but the memory module should be
replaced. Value 0 for CPU means memory is not Processor based"
--#TYPE "Corrected \ uncorrectable Memory Errors - Replace Memory Module. (6064)"
--#SUMMARY "Correctable \ uncorrectable memory errors require a replacement of the memory module in slot %d, cpu %d, riser %d, socket %d."
--#ARGUMENTS {2, 3, 4, 5}
--#SEVERITY MINOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 6064{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Archived: 2026-10-19T00:22:08.777488+00:00.
Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQHLTH-MIB
cpqHe5CorrMemReplaceMemModule TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeResMem2BoardNum,
cpqHeResMem2CpuNum, cpqHeResMem2RiserNum,
cpqHeResMem2ModuleNum, cpqHeResMem2ModulePartNo,
cpqHeResMem2ModuleSize, cpqSiServerSystemId }
DESCRIPTION
"Corrected \ uncorrected Memory Errors Detected
The errors have been corrected, but the memory module should be
replaced. Value 0 for CPU means memory is not Processor based"
--#TYPE "Corrected \ uncorrectable Memory Errors - Replace Memory Module. (6064)"
--#SUMMARY "Correctable \ uncorrectable memory errors require a replacement of the memory module in slot %d, cpu %d, riser %d, socket %d."
--#ARGUMENTS {2, 3, 4, 5}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY MEMORY
--#ACTION "Replace the failing memory module."
::= 6064{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.131421+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHLTH-MIB
cpqHe5CorrMemReplaceMemModule TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags, cpqHeResMem2BoardNum,
cpqHeResMem2CpuNum, cpqHeResMem2RiserNum,
cpqHeResMem2ModuleNum, cpqHeResMem2ModulePartNo,
cpqHeResMem2ModuleSize, cpqSiServerSystemId }
DESCRIPTION
"Corrected \ uncorrected Memory Errors Detected
The errors have been corrected, but the memory module should be
replaced. Value 0 for CPU means memory is not Processor based"
--#TYPE "Corrected \ uncorrectable Memory Errors - Replace Memory Module. (6064)"
--#SUMMARY "Correctable \ uncorrectable memory errors require a replacement of the memory module in slot %d, cpu %d, riser %d, socket %d."
--#ARGUMENTS {2, 3, 4, 5}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
--#VARBINDSEVERITY 2
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY MEMORY
--#ACTION "Replace the failing memory module."
::= 6064{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoGUIDCanonical'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiServerSystemId', 'cpqSiMemModuleSize']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.153279+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.8010 | cpqSs3TempDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8011 | cpqSs3TempOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8012 | cpqSs3SidePanelInPlace | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8013 | cpqSs3SidePanelRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8014 | cpqSs3PwrSupplyDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8015 | cpqSs4PwrSupplyDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8016 | cpqSsExFanStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8017 | cpqSsExPowerSupplyStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8018 | cpqSsExPowerSupplyUpsStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8019 | cpqSsExTempSensorStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8020 | cpqSsEx2FanStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8021 | cpqSsEx2PowerSupplyStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8022 | cpqSsExBackplaneFanStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8023 | cpqSsExBackplaneTempStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8024 | cpqSsExBackplanePowerSupplyStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8025 | cpqSsExRecoveryServerStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8026 | cpqSs5FanStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8027 | cpqSs5TempStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8028 | cpqSs5PwrSupplyStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8029 | cpqSs6FanStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8030 | cpqSs6TempStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8031 | cpqSs6PwrSupplyStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8032 | cpqSsConnectionStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.8033 | cpqSsGSIStatusChange | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9001 | cpqSm2ServerReset | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9002 | cpqSm2ServerPowerOutage | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9003 | cpqSm2UnauthorizedLoginAttempts | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9004 | cpqSm2BatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9005 | cpqSm2SelfTestError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9006 | cpqSm2InterfaceError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9007 | cpqSm2BatteryDisconnected | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9008 | cpqSm2KeyboardCableDisconnected | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9009 | cpqSm2MouseCableDisconnected | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9010 | cpqSm2ExternalPowerCableDisconnected | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9011 | cpqSm2LogsFull | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9012 | cpqSm2SecurityOverrideEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9013 | cpqSm2SecurityOverrideDisengaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9014 | cpqSm2ServerFatalError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9015 | cpqSm2NicLinkDown | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9016 | cpqSm2NicLinkUp | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9017 | cpqSm2ServerPowerOn | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9018 | cpqSm2ServerPowerOff | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9019 | cpqSm2ServerPowerOnFailure | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9020 | cpqSm2IrsCommFailure | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9021 | cpqSm2FirmwareValidationScanFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9022 | cpqSm2FirmwareValidationScanErrorRepaired | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9023 | cpqSm2FirmwareValidationAutoRepairFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9024 | cpqSm2AutoShutdownInitiated | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9025 | cpqSm2AutoShutdownCancelled | 0 | 0 | |
| 1.3.6.1.4.1.232.0.9026 | cpqSm2FwUpdateUploadFailed | 0 | 0 |